/**
 * Forms
 */
.field-wrap {
  margin-bottom: 20px;
}
.field-wrap br {
  display: none;
}
.field-wrap label {
  display: block;
  font-size: 16px;
  text-align: right;
  color: #2d2926;
  margin-bottom: 5px;
}
input[type="email"], input[type="text"], input[type="tel"], select, textarea {
  font-size: 18px;
  color: #36b5d2;
  width: 100%;
  line-height: 1.7;
  border: 0;
  margin-bottom: 0;
  padding: 5px 15px;
  height: 48px;
  transition: 0.25s;
  text-align: right;
  border-radius: 5px;
  background: #fff;
  border: 1px solid #eaeaea;
}
input[type="email"].wpcf7-not-valid, input[type="text"].wpcf7-not-valid, input[type="tel"].wpcf7-not-valid, select.wpcf7-not-valid, textarea.wpcf7-not-valid, input[type="email"].wpcf7-validates-as-email.wpcf7-not-valid, input[type="text"].wpcf7-validates-as-email.wpcf7-not-valid, input[type="tel"].wpcf7-validates-as-email.wpcf7-not-valid, select.wpcf7-validates-as-email.wpcf7-not-valid, textarea.wpcf7-validates-as-email.wpcf7-not-valid {
  margin-bottom: 0 !important;
}
input[type="email"]:focus, input[type="text"]:focus, input[type="tel"]:focus, select:focus, textarea:focus {
  outline: 0;
  border-color: #36b5d2;
}
@media (max-width: 1200px) {
  input[type="email"], input[type="text"], input[type="tel"], select, textarea {
    height: 44px;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  input[type="email"], input[type="text"], input[type="tel"], select, textarea {
    height: 42px;
  }
}
textarea {
  height: 150px;
}
input[type="file"] {
  max-width: 100%;
}
input[type="submit"] {
  background: #36b5d2;
  color: #fff;
  border: 0;
  padding: 5px 40px;
  height: 48px;
  cursor: pointer;
  transition: 0.25s;
  margin-top: 10px;
  border-radius: 5px;
}
input[type="submit"]:focus, input[type="submit"]:hover {
  outline: 0;
  background-color: #2ca7c3 !important;
}
@media (max-width: 1200px) {
  input[type="submit"] {
    height: 44px;
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  input[type="submit"] {
    margin-top: 0;
    width: 100%;
    height: 42px;
  }
}
/**
 * Contact Form 7
 */
span.wpcf7-not-valid-tip {
  font-size: 14px;
  text-align: right;
  margin-top: 5px;
  color: #fff !important;
  position: absolute;
  bottom: -30px !important;
  background: #ee4646 !important;
  padding: 0 5px !important;
  border-radius: 5px;
  left: 13px !important;
  bottom: 13px !important;
  top: auto;
}
@media (max-width: 767px) {
  span.wpcf7-not-valid-tip {
    font-size: 12px !important;
    bottom: 12px !important;
    padding-bottom: 1px !important;
  }
}
div.wpcf7-response-output {
  margin: 15px 0 0 0;
  padding: 5px 15px;
  border: 0;
  text-align: right;
  display: none;
  border-radius: 5px;
}
div.wpcf7-mail-sent-ok {
  background: #2ecc71;
  display: inline-block;
  color: #fff;
}
form.sent div.wpcf7-mail-sent-ok, form.invalid div.wpcf7-mail-sent-ok {
  display: inline-block !important;
}
div.wpcf7-validation-errors {
  display: none !important;
}
div.wpcf7 .ajax-loader {
  position: absolute;
  margin-top: 14px;
  margin-left: 10px;
}
.wpcf7-form-control-wrap {
  display: block;
  width: 100%;
}
@media (min-width: 768px) {
  .inline_inputs {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .inline_inputs span.wpcf7-not-valid-tip {
    bottom: -30px !important;
    left: auto !important;
    right: 0 !important;
  }
  .inline_inputs .field-wrap {
    margin-right: 0;
    margin-left: 6px;
    margin-bottom: 0 !important;
  }
  .inline_inputs input[type="submit"] {
    margin-top: 0;
  }
}
.wpcf7 .radio_wrapper {
  text-align: left;
  width: 100%;
}
.wpcf7 .radio_wrapper .wpcf7-form-control-wrap {
  margin-bottom: -10px;
}
.wpcf7 .radio_wrapper br {
  display: none;
}
.wpcf7 .radio_wrapper .form_label {
  display: block;
  margin-bottom: 10px;
  color: #757575;
  font-weight: 400;
  padding-left: 15px;
}
.wpcf7 .radio_wrapper .wpcf7-list-item {
  margin: 0 8px 0 0;
}
.wpcf7 .radio_wrapper .wpcf7-list-item .last {
  margin-right: 0;
}
.wpcf7 .radio_wrapper .wpcf7-list-item label {
  background: #fff;
  color: #757575;
  border: 1px solid #ddd;
  display: inline-block;
  padding: 3px 10px;
  cursor: pointer;
  margin-bottom: 10px;
  transition: 0.25s;
}
.wpcf7 .radio_wrapper .wpcf7-list-item input[type="radio"] {
  display: none;
}
.wpcf7 .radio_wrapper .wpcf7-list-item.active label {
  background: #36b5d2;
  border-color: #36b5d2;
  color: #fff;
}
.form-no-labels .field-wrap {
  margin-bottom: 10px;
}
.form-no-labels .field-wrap > label {
  display: none;
}
.short-form {
  max-width: 100%;
}
.short-form input[type="submit"] {
  width: 230px;
}
@media (max-width: 767px) {
  .short-form input[type="submit"] {
    width: 100%;
  }
}
.iphone {
  box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, 0.2), 0 0 0 1px #999, 0 0 30px 0px rgba(0, 0, 0, 0.7);
  border: 5px solid #d9dbdc;
  background: #f8f8f8;
  padding: 15px;
  border-radius: 50px;
  height: 877px;
  width: 423px;
  position: relative;
  margin: 0 auto;
  zoom: 0.7;
}
.iphone-top {
  padding: 5px 110px 40px;
  position: relative;
}
.iphone-top .speaker {
  display: block;
  width: 70px;
  height: 6px;
  margin: 0 auto;
  border-radius: 6px;
  background: #292728;
}
.iphone-top .camera {
  display: block;
  margin: 0 auto;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  margin-bottom: 13px;
  background: #333;
}
.iphone-top .sensor {
  display: block;
  width: 15px;
  height: 15px;
  float: left;
  background: #333;
  margin-top: -5px;
  border-radius: 50%;
}
.top-bar, .bottom-bar {
  display: block;
  width: 423px;
  height: 15px;
  border-left: 5px solid #bbb;
  border-right: 5px solid #bbb;
  position: absolute;
  left: -5px;
}
.top-bar {
  top: 65px;
}
.bottom-bar {
  bottom: 65px;
}
.iphone-screen {
  background: #eee;
  border: 1px solid #fff;
  height: 677px;
  width: 375px;
  margin: 0 auto;
  border: 2px solid rgba(0, 0, 0, 0.9);
  border-radius: 3px;
  overflow: hidden;
}
.iphone-screen img {
  width: 100%;
}
.buttons .on-off, .buttons .up, .buttons .down, .buttons .sleep {
  display: block;
  background: #ccc;
  position: absolute;
  border-radius: 2px 0px 0px 2px;
}
.buttons .on-off {
  height: 40px;
  width: 3px;
  top: 100px;
  left: -8px;
}
.buttons .up, .buttons .down, .buttons .sleep {
  height: 60px;
  width: 5px;
  left: -10px;
}
.buttons .up {
  top: 170px;
}
.buttons .down {
  top: 250px;
}
.buttons .sleep {
  left: auto;
  right: -10px;
  top: 170px;
  border-radius: 0px 2px 2px 0px;
}
.iphone-bottom {
  padding: 10px 0 0;
}
.iphone-bottom span {
  display: block;
  margin: 0 auto;
  width: 68px;
  height: 68px;
  background: #ccc;
  border-radius: 50%;
  background: linear-gradient(135deg, #303233 0%, #b5b7b9 50%, #f0f2f2 69%, #303233 100%);
  position: relative;
}
.iphone-bottom span:after {
  content: "";
  display: block;
  width: 60px;
  height: 60px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  left: 4px;
  top: 4px;
}
@media (max-width: 992px) {
  .iphone {
    zoom: 0.6;
  }
}
